/**
 * Vantage Linguistics Cascading Style Sheet
 /* Defines logo colors
 /* Dark Gray:		#5A5758 
 /* Med Tan Gray:	#BBB3A7
 /* Light Tan-Gray: #ECE4D6
 /* Olive:			#93A445
 /* Red:            #E31836
 */ 

/*******************************************/
/*  Global Properties & Browser Consistancy
/*******************************************/
	* {cursor:default;}
	a, a:hover, a *, a:hover *, input[type=submit], input[type=reset], input[type=button], button {cursor:pointer;}
	html,body,div,span,b,i,u,a,img,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,table,th,td {margin:0px; padding:0px; font-size:12px; font-family:trebuchet MS, arial,helvetica,clean,sans-serif;}
	html,body,div,img,a,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,table,th,td {border-width:0px; border-style:solid; text-align:left;}
	blockquote {margin:8px 0px 20px 20px;}
	html,body {width:100%; height:100%;}
	table {table-layout:fixed; empty-cells:show; border-collapse:collapse;}
	u,a,b,i,u,span {color:inherit; font-size:inherit; line-height:inherit; font-family:inherit;}
	ul,ol {list-style:none; margin:2px 0px 5px 0px; padding-left:2em; color:inherit;}
	ul.inline, ol.inline {display:inline; margin-left:0px;}
	ul.inline li, ol.inline li {list-style:none; display:inline;}
	li {margin-bottom:1px;}
	a {text-decoration:underline;}
	a:hover {color:#E31836; text-decoration:none;}
	input[type="hidden"] {display:none; visibility:hidden}
	optgroup, option {padding:1px; padding-left:3px;}
	optgroup option {padding-left:8px;}
	fieldset {border-width:1px; padding:10px;}
	legend {margin-left:10px; padding:0px 10px; font-weight:bold; text-decoration:none;}
	.hidden {width:1px; height:1px; font-size:1px; overflow:hidden;}
	var {display:none; font-size:1px; height:1px; width:1px; overflow:hidden; visibility:hidden;}

/*******************************************/
/*  Generally Applied Layout
/*******************************************/
	.clearer {clear:both; display:block; font-size:1px; height:0px;}
	.spacer {font-size:1px; height:10px;}
	.draggable {cursor:move;}
	.dividerLight, .dividerDark {font-size:1px; overflow:hidden; height:0px; margin:10px auto; border-bottom-width:1px;}
	.dottedDividerLight {font-size:1px; overflow:hidden; height:0px; margin:10px auto; border-bottom-width:1px; border-style:dotted; border-color:#93A445;}
	.dottedDividerDark {font-size:1px; overflow:hidden; height:0px; margin:10px auto; border-bottom-width:1px; border-style:dotted;}
	.olive {color:#93A445;}
	.red {color:#E31836;}
	.lightGray {color:#5A5758;}
	.darkGray {color:#393737;}/*5A5758;}*/
	.darkOlive {color:#798834;}
	.italic {font-style:italic;}
	.underline {text-decoration:underline;}
	.trianglegreen {list-style-image:url(../images/layout/trianglegreen.gif);}
	.trianglegray {list-style-image:url(../images/layout/trianglegray.gif);}
	.trianglered {list-style-image:url(../images/layout/trianglered.gif);}
	.attribute {font-size:10px; font-style:italic;}
	.header1 {font-size:24px; font-weight:bold; text-decoration:none;}
	.header2 {font-size:18px; font-weight:bold; text-decoration:none;}
	.header3 {font-size:15px; font-weight:bold; text-decoration:none;}
	.header4 {font-size:12px; font-weight:bold; text-decoration:none;}
	.headerlinedproduct {border-style:solid; border-bottom-width:1px; border-color:#CFD956;}
	.headerlined {border-style:solid; border-bottom-width:1px; border-color:#93A445;}
	.headerdotted {border-style:dotted; border-bottom-width:1px; border-color:#93A445;}
	.headerdotted a, .headerlined a {text-decoration:none;}
	.icon {width:16px; height:16px; background-repeat:no-repeat; background-position:center center;}
	.hidden {visibility:hidden; font-size:0px; height:0px; width:0px; overflow:hidden;}
	.none {display:none;}
	.copyright {margin:6px 0px 0px 20px; color:#5A5758;}
	.copyright a {color:#5A5758;}
	label.formlabel {display:block; width:33%; margin-bottom:5px; float:left; font-weight:bold; text-align:right;}
	.forminput {width:64%; margin-bottom:5px; float:right; border:1px solid #AAAAAA;}
	.grayDivider {background-color:#BBB3A7; width:100%;}
	.errorbox {background-color:#FFEEEE; border:1px solid #990000; padding:10px;}

/*******************************************/
/*  Buttons
/*******************************************/
	.button {display:block; height:17px; overflow:hidden; padding-top:2px; text-align:center; font-size:11px; font-weight:bold; background-position:0px 0px; background-repeat:no-repeat; color:#444444; text-decoration:none;}
	input.button {border:0px; height:19px; padding-top:0px;}
	.button:hover {background-position:0px -19px; color:#000000;}
	.buttondisabled, .buttondisabled:hover {background-position:0px -38px; color:#999999;}
	.button50 {width:50px; background-image:url(../images/buttons/button.50.gif);}
	.button75 {width:75px; background-image:url(../images/buttons/button.75.gif);}
	.button100 {width:100px; background-image:url(../images/buttons/button.100.gif);}
	.button125 {width:125px; background-image:url(../images/buttons/button.125.gif);}
	.button150 {width:150px; background-image:url(../images/buttons/button.150.gif);}
	.button200 {width:200px; background-image:url(../images/buttons/button.200.gif);}
	.button250 {width:250px; background-image:url(../images/buttons/button.250.gif);}


/*******************************************/
/*  Specific Layout Properties
/*******************************************/
	html, body {height:100%; min-height:100%;}
	div#body {width:750px; min-width:750px; min-height:100%; margin:0px auto 10px auto; margin-left:auto; margin-right:auto;}
	div#bodyshadowleft	{padding-left:8px; }
	div#bodyshadowright {padding-right:8px;}
	div#bodycontent {padding:0px;}	
	div#bodycontent div#header {} /* was height:100px; */
	div#bodycontent div#header .headertopbar div {font-size:1px;}
	div#bodycontent div#header .headertopbar .headerbar0 {height:5px; background-color:#ECE4D6; border-width:0px; background-color:#ECE4D6;}
	div#bodycontent div#header .headertopbar .headerbar1 {float:left; width:334px; height:19px; background-color:#ECE4D6; border-bottom-color:#5A5758; border-bottom-width:1px;}
	div#bodycontent div#header .headertopbar .headerbar2 {float:left; width:20px; height:20px; background:transparent url(../images/layout/graphic.diagonal.gif) no-repeat 0px -20px; border-width:0px;}
	div#bodycontent div#header .headertopbar .headerbar3 {float:left; width:380px; height:19px; background-color:#FFFFFF; border-top-color:#5A5758; border-top-width:1px;}
	div#bodycontent div#header .headertopbar .clearer {border-width:0px; background-color:transparent;}

	div#bodycontent div#header .headerbottombar div,
	div#bodycontent div#footer .footerbottombar div {font-size:0px;}
	div#bodycontent div#header .headerbottombar .headerbar1,
	div#bodycontent div#footer .footerbottombar .footerbar1 {float:left; width:480px; height:19px; background-color:#FFFFFF; border-bottom-color:#5A5758; border-bottom-width:1px;}
	div#bodycontent div#header .headerbottombar .headerbar2,
	div#bodycontent div#footer .footerbottombar .footerbar2 {float:left; width:20px; height:20px; background:transparent url(../images/layout/graphic.diagonal.gif) no-repeat 0px 0px; border-width:0px;}
	div#bodycontent div#header .headerbottombar .headerbar3,
	div#bodycontent div#footer .footerbottombar .footerbar3 {float:left; width:234px; height:19px; background-color:#ECE4D6; border-top-color:#5A5758; border-top-width:1px;}
	div#bodycontent div#header .headerbottombar .clearer,
	div#bodycontent div#footer .footerbottombar .clearer {border-width:0px; background-color:#ECE4D6;}


	div#bodycontent div#header div.grayDivider {height:10px; border-style:solid; border-color:#5A5758;}	
	div#bodycontent div#content	{min-height:400px;}
	
	/* total width 733px */
	div#bodycontent div#content	div.columnLeft {width:465px; padding:15px; float:left;}
	div#bodycontent div#content	div.columnRight {width:205px; padding:15px;  float:right;}
	div#bodycontent div#content	div.columnSingle {padding:15px;}
	div#bodycontent div#content	div.sidebox {margin-bottom:10px;}
	div#bodycontent div#content	div.sidebox div.sideboxheader {font-size:14px; font-weight:bold; color:#393737; background-color:#93A445; padding:5px 10px;}
	div#bodycontent div#content	div.sidebox div.sideboxcontent {margin-top:1px; padding:10px; background:#F1F660 url(../images/layout/oliveYellowGradient.gif) repeat-x scroll top;}
	div#bodycontent div#content	div.quotebox {margin-bottom:10px; padding:10px; background-color:#f1ff9e;}
	
	div#bodycontent div#content div.grayDivider {height:10px; border-style:solid; border-color:#393737;}
	div#bodycontent div#footer	{height:47px; text-align:left; }
	div#bodycontent div#footer div.headerdarkbox {height:19px; background-color:#ECE4D6;}
	div#bodycontent div#footer div.headerlightbox {height:19px; background-color:#FFFFFF;}
	div#bodycontent div#footer div.diagonal {width:20px; height:20px; background-repeat:no-repeat; background-image:url(../images/layout/graphic.diagonal.gif);}
	div#bodycontent div#footer div.diagonalbottom {background-position:0px 0px;}
	div#bodycontent div#footer, div#bodycontent div#footer * {font-size:10px; font-family:verdana, sans-serif;}
	div#bottombodyshadowleft	{padding-left:8px; height:8px; font-size:1px; overflow:hidden;}
	div#bottombodyshadowright	{padding-right:8px; height:8px; font-size:1px; overflow:hidden;}
	div#bottombodyshadowcenter	{height:8px; font-size:1px; overflow:hidden;}

/*******************************************/
/*  Specific Style Properties
/*******************************************/
	* {border-color:#979b9a;}
	body {background-color:#f3f3f3;}
	div#body {background-color:transparent;}
	div#bodyshadowleft	{background:#f3f3f3 url(../images/layout/shadow.multi.sides.gif) repeat-y scroll left center;}
	div#bodyshadowright	{background:#f3f3f3 url(../images/layout/shadow.multi.sides.gif) repeat-y scroll right center;}
	div#bodycontent {background-color:#FFFFFF;}
	div#bodycontent div#content div.columnRight div.sidebox div.sideboxcontent a {color:#393737; text-decoration:none;}
	div#bodycontent div#content div.columnRight div.sidebox div.sideboxcontent a:hover {color:#E31836;}
	div#bodycontent div#content div.columnLeft div.dividerLight, .headerlined, .headerdotted {border-color:#93A445;} /* 93A445 */
	div#bodycontent div#content div.columnLeft div.dividerDark, dottedDividerDark {border-color:#5A5758;}
	div#bodycontent div#header div.grayDivider	{border-bottom:1px solid #393737;}
	div#bodycontent div#content	{background:#ffffff;}
	div#bodycontent div#content div.grayDivider	{border-bottom:1px solid #393737;}
	div#bodycontent div#footer	{background:#ECE4D6; color:#999999;}
	div#bottombodyshadowleft	{background:#f3f3f3 url(../images/layout/shadow.multi.bottom.gif) no-repeat scroll left 0px;}
	div#bottombodyshadowcenter	{background:#f3f3f3 url(../images/layout/shadow.multi.bottom.gif) repeat-x scroll center -8px;}
	div#bottombodyshadowright	{background:#f3f3f3 url(../images/layout/shadow.multi.bottom.gif) no-repeat scroll right -16px;}
	
/*******************************************/
/*  Menu
/*******************************************/
	div#menu {height:22px; vertical-align:middle;} /*  text-align:right; */
	div#menu ul#menuList {background-color:#ECE4D6; padding:2px 0px 2px 20px; margin:0px;} /* text-align:right; padding:0px 10px 5px 5px; margin:0px; */
	div#menu ul#menuList li {margin:0px; list-style:none; display:inline; color:#5A5758; font-weight:bold;}
	div#menu ul#menuList li a {padding:2px 7px 5px 7px; margin:0px; color:#5A5758; text-decoration:none;}
	div#menu ul#menuList li a:hover,
	div#menu ul#menuList li a.selected,
	div#menu ul#menuList li a.selected:hover {color:#ffffff; background-color:#BBB3A7;}

	div.subMenuList {}
	div.subMenuList ul {margin:2px 0px 0px 0px; padding:0px;}
	div.subMenuList ul li {margin:0px; padding:0px; border-bottom:1px solid #5A5758;}
	div.subMenuList ul li a {background-color:#BBB3A7; padding:2px 10px; font-weight:bold; display:block; color:#FFFFFF; text-decoration:none;}
	div.subMenuList ul li a:hover {background-color:#ECE4D6; color:#5A5758;}

/*******************************************/
/*  Products Accordian
/*******************************************/
	.accordianTab {display:inline; background-color:#D7DF59; border:1px solid #CFD956; padding:2px 3px; margin:0px 3px; cursor:pointer;}	
	.totalhandle {cursor:pointer;}
	.totalhandle:hover {color:#93A445;}
	
/*******************************************/
/*  Toggler - Products Page
/*******************************************/
	.accordionhandle {cursor:pointer;} /* background:#EAF170 url(../images/layout/accordiangradient.gif) repeat-x scroll top; border-top:1px solid #F6F9C2; border-right:1px solid #B4BB43; border-bottom:1px solid #B4BB43; border-left:1px solid #F6F9C2; padding:2px 5px; margin:0px;*/
	.accordionelement {padding:5px 0px 20px 20px;}	
